List folder collaborations
Retrieves a list of pending and active collaborations for a folder. This returns all the users that have access to the folder or have been invited to the folder.
item field in each collaboration entry returns a
mini representation
of the file or folder. Fields like owned_by are not included.
To retrieve additional details, make a separate request to the
corresponding resource endpoint (for example,
GET /files/:id) with the fields
query parameter.Authorizations
Path Parameters
Query Parameters
A comma-separated list of attributes to include in the response. This can be used to request fields that are not normally returned in a standard response.
Be aware that specifying this parameter will have the effect that none of the standard fields are returned in the response unless explicitly specified, instead only fields for the mini representation are returned, additional to the fields requested.
Response
Returns a collection of collaboration objects. If there are no collaborations on this folder an empty collection will be returned.
This list includes pending collaborations, for which the status is set to pending, indicating invitations that have been sent but not yet accepted.
A list of collaborations.
